<!doctype html>
<html>
<head>
    <title>New Tor Browser Bundles and Tor 0.2.4.14-alpha packages | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Tor Browser Bundles and Tor 0.2.4.14-alpha packages | Tor Project">
    <meta property="og:description" content="All of the Tor Browser Bundles have been updated with the new Firefox 17.0.7esr. There is also a...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-tor-browser-bundles-and-tor-02414-alpha-packages/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Tor Browser Bundles and Tor 0.2.4.14-alpha packages
      </h1>
    <p class="meta">by erinn | June 26, 2013</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>All of the Tor Browser Bundles have been updated with the new Firefox 17.0.7esr. There is also a new Tor 0.2.4.14-alpha release and all of the packages have been updated with that as well.</p>

<p><a href="https://www.torproject.org/download/download-easy" rel="nofollow">https://www.torproject.org/download/download-easy</a></p>

<p><strong>Tor Browser Bundle (2.3.25-10)</strong></p>

<ul>
<li>Update Firefox to 17.0.7esr</li>
<li>Update zlib to 1.2.8</li>
<li>Update HTTPS Everywhere to 3.2.2</li>
<li>Update NoScript to 2.6.6.6</li>
</ul>

<p><strong>Tor Browser Bundle (2.4.15-alpha-1)</strong></p>

<ul>
<li>Update Tor to 0.2.4.14-alpha</li>
<li>Update Firefox 17.0.7esr</li>
<li>Update zlib to 1.2.8</li>
<li>Update libpng to 1.5.16</li>
<li>Update HTTPS Everywhere to 4.0development.8</li>
<li>Update NoScript to 2.6.6.6</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-26422"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26422" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 26, 2013</p>
    </div>
    <a href="#comment-26422">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26422" class="permalink" rel="bookmark">No update for Tor Browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No update for Tor Browser Bundle 3.0alpha1 ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26506"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26506" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 27, 2013</p>
    </div>
    <a href="#comment-26506">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26506" class="permalink" rel="bookmark">is it possible to upgrade</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>is it possible to upgrade only firefox in the 3.0 alpha version without losing my settings?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26609"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26609" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 27, 2013</p>
    </div>
    <a href="#comment-26609">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26609" class="permalink" rel="bookmark">Hello
Unsure about the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello</p>
<p>Unsure about the procedure to download update. It appears like a re-download of the whole bundle. How does that effect existing bookmarks, etc. Please clarify. Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26797"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26797" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 27, 2013</p>
    </div>
    <a href="#comment-26797">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26797" class="permalink" rel="bookmark">New (stable) browser bundle</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>New (stable) browser bundle 2.3.25-10 i386: Ubuntu 12 LTS: Vidalia exited unexpectedly: code 127.</p>
<p>Went back to old version, no problem.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26798"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26798" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 27, 2013</p>
    </div>
    <a href="#comment-26798">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26798" class="permalink" rel="bookmark">Newbe - Interested in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Newbe - Interested in preparing for the web kill switch. I have community college computer knowledge -ish and will spend time learning all that is darknet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26962"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26962" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 28, 2013</p>
    </div>
    <a href="#comment-26962">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26962" class="permalink" rel="bookmark">You meant TBB</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You meant TBB 2.4.1<strong>4</strong>-alpha-1, right?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-26966"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-26966" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 28, 2013</p>
    </div>
    <a href="#comment-26966">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-26966" class="permalink" rel="bookmark">Hi, How do I update without</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi, How do I update without killing all my settings and bookmarks I've made in Firefox? If I simply overwrite with files from the new TOR Browser bundle I bet it all will be gone?!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27202"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27202" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 29, 2013</p>
    </div>
    <a href="#comment-27202">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27202" class="permalink" rel="bookmark">Tor seems not to be working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor seems not to be working correctly (secure?) due to a blinking "!" over the icon. There is a notice that says that Tor has an update available. The link leads to the full program update page. Download that and ... it does nothing but complete the circle where the icon "!" is showing .... rinse and repeat without resolution. Interesting.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-27475"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27475" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 01, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27202" class="permalink" rel="bookmark">Tor seems not to be working</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-27475">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27475" class="permalink" rel="bookmark">Did you actually *extract*</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Did you actually *extract* and run the new TBB after downloading it? (After first verifying it, of course)</p>
<p>TBB doesn't update itself the way regular Firefox does. Each new release of TBB is a discrete entity unto itself. (Which means you will also have to manually import your bookmarks and any other personal settings.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27561"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27561" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 03, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27202" class="permalink" rel="bookmark">Tor seems not to be working</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-27561">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27561" class="permalink" rel="bookmark">I have been running in the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have been running in the same circle, I believe. The current version of the browser bundle for Windows is never reported as current, there is always an available update reported, which turns out to be itself.</p>
<p>Additionally, as of this release, all the torproject.org site documents are reported as containing insecure - expired or improperly-signed - certification.</p>
<p>Both issues are negatively confidence-building and ought, I think, to have been somewhat easily avoidable if the requisite security was in fact in place.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27646"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27646" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27202" class="permalink" rel="bookmark">Tor seems not to be working</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-27646">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27646" class="permalink" rel="bookmark">Same Here. Interestingly</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same Here. Interestingly disturbing.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-27294"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27294" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 30, 2013</p>
    </div>
    <a href="#comment-27294">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27294" class="permalink" rel="bookmark">First of all, thank you for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>First of all, thank you for this great software/service to protect civil liberties.<br />
Unfortunately, your updates are confusing.  I used to manually edit the torrc file to ensure exit nodes in specific countries.  Now my manual edits get reverted and I can only edit from the Vidalia control panel, which I understand makes sense when trying to prevent malicious edits. But the editor in the control panel chokes on the comment lines in the torrc file. Can you fix it, please? I used those comments line to remind myself of the edits I did, and to comment some of them out when I wanted to disable them.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-27476"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27476" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 01, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27294" class="permalink" rel="bookmark">First of all, thank you for</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-27476">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27476" class="permalink" rel="bookmark">&quot;edit the torrc file to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"edit the torrc file to ensure exit nodes in specific countries."</p>
<p>Last I heard, that was not recommended. Make sure you know just what you are doing!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-27420"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27420" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 30, 2013</p>
    </div>
    <a href="#comment-27420">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27420" class="permalink" rel="bookmark">wont let me extract files</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>wont let me extract files ahhhh</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-27477"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27477" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 01, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27420" class="permalink" rel="bookmark">wont let me extract files</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-27477">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27477" class="permalink" rel="bookmark">I&#039;m afraid you will need to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm afraid you will need to be more specific if you hope to get any help.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-27515"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27515" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 02, 2013</p>
    </div>
    <a href="#comment-27515">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27515" class="permalink" rel="bookmark">I recently started using the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I recently started using the tor browser and I customized it with various non-security compromising type extensions. When I updated to the latest tor release I found that it does not save my customizations. Is there any way to save my bookmarks and addons when updating to the latest version of tor?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27530"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27530" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 02, 2013</p>
    </div>
    <a href="#comment-27530">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27530" class="permalink" rel="bookmark">Thanks for a wonderful</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for a wonderful service and for posting the links to the updates.</p>
<p>Here is what I see.  I have installed Tor Browser Bundle 2.3.25-10 which is supposed to include an update to Firefox 17.0.7esr.  However, when I select Help &gt; About TorBrowser, it shows Firefox ESR 17.0.6.</p>
<p>What am I missing here?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27535"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27535" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 02, 2013</p>
    </div>
    <a href="#comment-27535">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27535" class="permalink" rel="bookmark">On Commentator No.3 ///wont</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>On Commentator No.3 ///wont let me extract files ahhhh///</p>
<p>Sometimes, you need to extract files only through 7-zip Freeware software. I had also faced similar problem but after installing 7-zip, I could extract the files easily. Use it and it will work.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27656"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27656" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2013</p>
    </div>
    <a href="#comment-27656">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27656" class="permalink" rel="bookmark">TO MODERATORS
AMERICAN</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TO MODERATORS</p>
<p>AMERICAN REVOLUTION WAS STARTED !! MASSIVE ATACK ON ALL ZOG NETS. </p>
<p>HELP TheTrueHOOHA AND meNdAx. </p>
<p>OBAMA BUSH AND COMPANY MUST BE ERASED FOREVER. CLEAN AMERICA FROM JEWISH SCUMBAGS.</p>
<p>KILL ROTSCHILDS AND ROCKFELLERS - GIVE A USA A HOPE AND NORMAL LIFE.</p>
<p>LET'S THE POWER BE WITH YOU.</p>
<p>ANONYMOUS(E) 9/11/13  - READ AND REMOVE -&gt; ZOG IPS SPREAD !! THANKS</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-32089"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-32089" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 05, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-27656" class="permalink" rel="bookmark">TO MODERATORS
AMERICAN</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-32089">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-32089" class="permalink" rel="bookmark">Not all Jews are</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not all Jews are Zionist.</p>
<p>Not all Zionists support actions/policies of State of Israel.</p>
<p>Not all Jews are cultural termites.</p>
<p>Not all Jews support "LGBT" buggery/degeneracy agenda.</p>
<p>Not all Jews support cannibalistic abortion and gender feminist agenda.</p>
<p>Not all Jews support war on masculinity.</p>
<p>Not all Jews are banksters. </p>
<p>Etc., etc., etc.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-27704"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27704" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2013</p>
    </div>
    <a href="#comment-27704">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27704" class="permalink" rel="bookmark">Working fine with windows XP</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Working fine with windows XP here!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27705"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27705" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2013</p>
    </div>
    <a href="#comment-27705">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27705" class="permalink" rel="bookmark">Seems like a good two weeks</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Seems like a good two weeks or so now that almost no new comments have been posted to any of the blog entries.</p>
<p>What gives?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27810"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27810" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 05, 2013</p>
    </div>
    <a href="#comment-27810">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27810" class="permalink" rel="bookmark">I am not sure what is wrong</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am not sure what is wrong exactly, but I had not updated Tor in some time, was using 2.3.25-06. Used it a few days ago then downloaded the update. I updated tonight and now I am unable to connect to any webpage. That is, no .onion, .com, .org... at all. Has anyone else been having this problem? If so does Nyone know how I can go about fixing it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-27972"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-27972" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 07, 2013</p>
    </div>
    <a href="#comment-27972">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-27972" class="permalink" rel="bookmark">Firefox keeps crashing. How</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Firefox keeps crashing. How to restart the TorBrowser when Tor and Vevida is still active? (Linux 86_64)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28034"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28034" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2013</p>
    </div>
    <a href="#comment-28034">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28034" class="permalink" rel="bookmark">Tor great</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor great</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28035"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28035" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2013</p>
    </div>
    <a href="#comment-28035">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28035" class="permalink" rel="bookmark">Tor great</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor great</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28080"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28080" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2013</p>
    </div>
    <a href="#comment-28080">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28080" class="permalink" rel="bookmark">there is a suspection that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>there is a suspection that the latest bundle causes freeze and reboot. last one was bsod with this - </p>
<p>Problem Event Name:  BlueScreen<br />
  OS Version:   6.1.7601.2.1.0.256.48<br />
  Locale ID:    1061</p>
<p>BCCode:  124<br />
  BCP1: 0000000000000000<br />
  BCP2: FFFFFA8004883028<br />
  BCP3: 00000000F2000040<br />
  BCP4: 0000000000000800<br />
  OS Version:   6_1_7601<br />
  Service Pack: 1_0<br />
  Product:  256_1</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28152"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28152" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2013</p>
    </div>
    <a href="#comment-28152">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28152" class="permalink" rel="bookmark">The new versions of tor need</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The new versions of tor need more bug fixes...<br />
I have problems to post a comment on Blogger.com</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28170"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28170" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2013</p>
    </div>
    <a href="#comment-28170">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28170" class="permalink" rel="bookmark">im new  to this site how do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>im new  to this site how do i get to silk rhode</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28251"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28251" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 10, 2013</p>
    </div>
    <a href="#comment-28251">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28251" class="permalink" rel="bookmark">I appreciate your bundling</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I appreciate your bundling Tor with Firefox, but that does not help us online activists with multiple online and social media accounts operating from multiple browsers concurrently. In my opinion you need to also strengthen the stand alone version to help it integrate easily with other browsers, eg, IE, Opera, Chrome, etc.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28421"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28421" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 11, 2013</p>
    </div>
    <a href="#comment-28421">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28421" class="permalink" rel="bookmark">Where&#039;s a good place to look</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where's a good place to look for newbie support?</p>
<p>I've been running the Tor browser bundle as a non-exit relay on a Mac. It appears to function normally: Vidalia log shows significant connections (30 to 2k) and volume of relay traffic at heartbeat times. However, Tor browser fails to establish a connection with its localhost proxy. No ports have been changed from default; I don't see a preferences setting for local client port.<br />
Looking for info to diagnose. Or is this a common issue?</p>
<p>Tor Browser bundle 2-3-25-5-ox-i386-en-US<br />
Vidalia 2.2.1<br />
Tor 0.2.3.25<br />
OS X 10.6.8</p>
<p>Thanks,</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28637"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28637" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 13, 2013</p>
    </div>
    <a href="#comment-28637">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28637" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Obfsproxy TBB?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-28841"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-28841" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 14, 2013</p>
    </div>
    <a href="#comment-28841">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-28841" class="permalink" rel="bookmark">This is the second time I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is the second time I have tried to update Tor but as the top comments say, you go around in circles and nothing works!</p>
<p>For what one would think is a supposedly simple update, its a pain in the arse... having to contact support to fix the problem.</p>
<p>Instead of releasing new browsers maybe you should get it right with updating the current one?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-29607"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-29607" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 20, 2013</p>
    </div>
    <a href="#comment-29607">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-29607" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Windows Obfsproxy Tor Browser Bundle?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-29699"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-29699" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 21, 2013</p>
    </div>
    <a href="#comment-29699">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-29699" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Windows Obfsproxy TBB?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-30162"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-30162" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 24, 2013</p>
    </div>
    <a href="#comment-30162">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-30162" class="permalink" rel="bookmark">Need an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Need an update for the Windows Obfsproxy TBB!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-30618"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-30618" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 26, 2013</p>
    </div>
    <a href="#comment-30618">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-30618" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Windows Obfsproxy TBB?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-30832"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-30832" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 27, 2013</p>
    </div>
    <a href="#comment-30832">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-30832" class="permalink" rel="bookmark">I love everyone here.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I love everyone here.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-30993"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-30993" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 29, 2013</p>
    </div>
    <a href="#comment-30993">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-30993" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Windows Obfsproxy TBB?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-31270"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-31270" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 31, 2013</p>
    </div>
    <a href="#comment-31270">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-31270" class="permalink" rel="bookmark">How about an update for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How about an update for the Windows Obfsproxy TBB?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-32155"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-32155" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 05, 2013</p>
    </div>
    <a href="#comment-32155">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-32155" class="permalink" rel="bookmark">Did I miss something or why</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Did I miss something or why isn't there a link to TBB with a version which includes pluggable transports on the main download page?</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
